<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000306" xml:lang="de">
   <Header>
      <Title>Beispiel für Einheitengültigkeit</Title>
      <Keyword type="header" order="d1e1421697">
         <Level1>Einheitengültigkeit</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1421700">
         <Level1>Gültigkeitseinheiten</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Hier finden Sie ein Beisiel für den Einsatz von <Link href="/baanerp/tc/glossary/glossary#000306" role="glossary">Einheitengültigkeit</Link> als "schlanken" Konfigurator. Weitere Informationen finden Sie unter:</Paragraph>
      <List>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000301" role="manual">Einrichten der Einheitengültigkeit</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tc/onlinemanual/000358" role="manual">Einheitengültigkeit als vereinfachter Konfigurator im Modul "Verkauf"</Link>
         </ListItem>
      </List>
   </AimSection>
   <ExampleSection>
      <SectionTitle> Beispiel</SectionTitle>
      <Paragraph>Ihre Firma stellt Wohnmobile her. Ein Wohnmobil verfügt serienmäßig über blaue Sitze und Klimaanlage. Auf Wunsch des Kunden können jedoch noch einige Extras eingebaut werden. Beispielsweise möchte ein Kunde grüne statt blaue Sitze und einen installierten Fernsehapparat.</Paragraph>
      <List>
         <ListIntro>Legen Sie zwei <Link href="/baanerp/tc/glossary/glossary#000331" role="glossary">Anforderungen</Link> in LN an:</ListIntro>
         <ListItem>Anforderung 1: Fernsehgerät (TV)</ListItem>
         <ListItem>Anforderung 2: Grüne Sitze (GRÜNER SITZ)</ListItem>
      </List>
      <List>
         <ListIntro>Grüne Sitze und Fernseher müssen in die Stückliste aufgenommen werden. Diese Komponenten sind jedoch nicht Teil der Standardvariante. Daher müssen für diese Komponenten <Link href="/baanerp/tc/glossary/glossary#000308" role="glossary">Ausnahmen</Link> definiert werden. Dasselbe gilt für eine der Standardvariantenkomponenten:</ListIntro>
         <ListItem>Für die Stücklistenkomponente FERNSEHER (nicht Standardvariante) gilt die Ausnahme "Gültig für Anforderung TV".</ListItem>
         <ListItem>Für die Stücklistenkomponente GRÜNER SITZ (nicht Standardvariante) gilt die Ausnahme "Gültig für Anforderung SITZ".</ListItem>
         <ListItem>Für die Stücklistenkomponente BLAUER SITZ (Standardvariante) gilt die Ausnahme "Nicht gültig für Anforderung GRÜNER SITZ".</ListItem>
      </List>
      <Paragraph>Bestellt ein Kunde zwei Sonderwünsche, müssen zwei Verkaufsauftragspositionen angelegt werden. Für jede Verkaufsauftragsposition wird eine <Link href="/baanerp/tc/glossary/glossary#000304" role="glossary">Gültigkeitseinheit</Link> generiert, z. B. Gültigkeitseinheit 4500 (grüne Sitze) und 4501 (Fernsehgerät installiert). Sie können das Wohnmobil aus den Verkaufsauftragspositionen konfigurieren. Anforderung GRÜNER SITZ wird für 4500 ausgewählt und Anforderung TV für 4501.</Paragraph>
      <Paragraph>Die Gültigkeitseinheiten werden vom Algorithmus für die Auftragsplanung im Paket <GUIRef href="/baanerp/cp" role="package">Unternehmensplanung</GUIRef> verwendet. Beim Ausschlüsseln der Stückliste während der Materialbedarfsberechnung bestimmt LN die Gültigkeit jeder Stücklistenposition für die Gültigkeitseinheiten 4500 und 4501. Die Gültigkeitseinheiten können den resultierenden Produktionsaufträgen und
Bestellungen für alle Stücklistenebenen zugeordnet werden.</Paragraph>
   </ExampleSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tc/onlinemanual/000300" role="manual">Übersicht über die Einheitengültigkeit</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>